<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="grouped" separatorStyle="none" allowsSelection="NO" showsSelectionImmediatelyOnTouchBegin="NO" rowHeight="44" sectionHeaderHeight="10" sectionFooterHeight="10" translatesAutoresizingMaskIntoConstraints="NO" id="1sn-Mv-dsB">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                    <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                    <color key="separatorColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                </tableView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="1sn-Mv-dsB" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="OBm-JQ-j1u"/>
                <constraint firstAttribute="bottom" secondItem="1sn-Mv-dsB" secondAttribute="bottom" id="UaW-Sf-ByP"/>
                <constraint firstAttribute="trailing" secondItem="1sn-Mv-dsB" secondAttribute="trailing" id="dLT-Wp-fDa"/>
                <constraint firstItem="1sn-Mv-dsB" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="htP-Xz-mlj"/>
            </constraints>
            <point key="canvasLocation" x="365" y="363"/>
        </view>
    </objects>
</document>
